Skip to main content
GET
/
webhooks
/
configurations
Retrieve list of webhook configurations
curl --request GET \
  --url https://api-sandbox.orum.io/webhooks/configurations \
  --header 'Authorization: Bearer <token>' \
  --header 'Orum-Version: <orum-version>'
{
  "webhook_configurations": [
    {
      "id": "<string>",
      "enterprise_name": "<string>",
      "event_types": [],
      "enabled": true,
      "url": "<string>",
      "created_at": "<string>",
      "created_by": "<string>",
      "updated_at": "<string>",
      "updated_by": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.orum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Orum-Version
enum<string>
required

Version of Deliver and Verify APIs. Use v2022-09-21.

Available options:
v2022-09-21

Response

200 response.

webhook_configurations
WebhookConfiguration · object[]
required

An array of webhook configurations.